.popupContainerLabel{
	color:#656565;
	font-size: 17px;
	border-bottom: 1px #656565 dotted;
}
.popup-container-articlesubscription.desktop{
	/*width: 100%;*/
}
.popup-container-articlesubscription.mobile{
	width: 285px;
}
.backButton{
	top:26px;
	position:absolute;
	display:block;
	width:41px; height:44px;
	/*float:left;*/
}
.backButton a { display:block; width:41px; height:44px;}
.backButton.desktop{
	left:23px;
}
.backButton.mobile{
	left:22px;
}
.popupContainerLabel.desktop{
	width:468px;
	padding-bottom: 20px;	
	margin:25px auto 15px;
}
.popupContainerLabel.mobile{
	width:208px;
	margin-left:40px;
	font-size: 12px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#PFPopUp_content{
/*	margin: 0px !important; */
	width: 679px !important;
/*	padding:0!important; */
}
#PFPopUp_wrapper, #PFPopUp_content{
	/*behavior: url('../files/border-radius.htc');*/
	 -moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
}
#PFPopUp_wrapper{
	background: #ffffff url('../files/article-subscription-bg.gif') no-repeat bottom right;
	padding:0 !important;
}
.popupContainerHeader{
	background-color: #f2f2f2;
	height: 98px;
}
.popupContainerHeader.mobile{
	width: 295px;
	border-top-right-radius: 50px;
	border-top-left-radius: 50px;
}
.popupContainerHeader.mobile .mainLogo{
	width: 170px;
	left: 65px;
	position: absolute;
}
.popupContainerLegend{
	font-size:14px;
	margin-top:20px;
}
.popupContainerLegend.mobile, .errorMessage.mobile, .formPane.mobile td{
	font-size: 12px;
}

*html #PFPopUp_wrapper, *html #PFPopUp_content {border-radius:0;}
*html .popupContainerHeader { top:-25px!important; width:100%; position:relative; left:0!important; height:100px !important; overflow:hidden;}
*html .backButton { width:41px; height:44px; margin-bottom:0!important; padding-bottom:0!important; top:0px; border:none!important;}
*html .popup-container-articlesubscription { margin-top:0!important; padding-bottom:0px; text-align:center!important; width:677px; text-align:center;}
*html .popupContainerLabel { margin:0 auto 5px!important; position:relative; top:-10px;}
*html .popupContainerLegend { padding-bottom:0!important; margin:0!important; padding-top:15px;}
*html .formPane { position:relative; margin-top:0 auto!important; top:-10px;}
*html .formPane td { margin:0!important; padding:0!important; padding-bottom:5px;}
*html #PFPopUp_content { height:420px!important;}

/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
    .popupContainerHeader {-moz-border-radius: 50px 50px 0 0;-webkit-border-radius: 50px 50px 0 0;-khtml-border-radius: 50px 50px 0 0;border-radius: 50px 50px 0 0}
}
